/* #region Generales */
.hide-visible {
   display: none;
}

main {
   width: 1440px;
   margin: 0 auto;
}

.container-100 {
   max-width: 100%;
}

.w-50 {
   width: 50%;
}

/* #endregion Generales  */

/* #region Menu  */
.main-nav {
   padding: 0;
   box-shadow: none;
}

.main-nav .nav-content {
   flex-wrap: nowrap;
   justify-content: space-between;
   height: 80px;
   padding-right: 20px;
   padding-left: 20px;
}

.hamburger-menu {
   display: none;
}

.nav-logo {
   position: static;
   left: auto;
   transform: none;
   z-index: auto;
   order: 0;
}

.nav-logo img {
   height: 50px;
}

.main-nav .nav-links,
.mobile-full-menu .mobile-nav-links {
   list-style: none;
   padding: 0;
   margin: 0;
}

.main-nav .nav-links {
   display: flex;
   flex-direction: row;
   max-height: none;
   overflow: visible;
   width: auto;
   background-color: transparent;
   margin-top: 0;
   order: 0;
   flex: 1;
}

.main-nav .nav-links.nav-desk {
   justify-content: space-evenly;
   align-items: center;
}

.main-nav .nav-links li {
   margin: 0;
}

.main-nav .nav-links li:not(:last-child) {
   margin-right: 30px;
}

.main-nav .nav-links li a {
   display: inline-block;
   padding: 0;
   padding-bottom: 5px;
   color: #fff;
   text-decoration: none;
   position: relative;
   transition: border-bottom 0.3s ease;
   text-transform: uppercase;
   font-size: 14px;
}

.main-nav .nav-links li.logo {
   margin-top: 10px;
}

.main-nav .nav-links li a:hover {
   border-bottom: 2px solid #e3c58a;
}

.main-nav .nav-links li.logo a:hover,
.main-nav .nav-links li.logo a.active {
   border: none;
}

.main-nav .nav-links li a.active {
   border-bottom: 2px solid #e3c58a;
   color: #e3c58a;
   font-weight: 600;
}

.mobile-full-menu {
   display: none;
}

/* #endregion Menu  */

/* #region BH  */

.bh {
   height: 90vh;
}

.bh__content img:first-child {
   max-width: unset;
   width: 90%;
}

.bh__title {
   font-size: 1.4em;
}

.bh__btn img {
   max-width: 300px;
   position: relative;
   bottom: -140px;
}

/* #endregion BH  */

/* #region Secciones Intermedias  */
.section-content {
   flex-direction: column;
}

.section-intermedia {
   padding: 100px 0;
}

.section-intermedia p {
   font-size: 20px;
   line-height: 1.3;
   font-weight: 300;
   margin-bottom: 30px;
}

.text-wrapper {
   padding-right: 40px;
   margin-bottom: 0;
}

.section-intermedia h2 {
   font-size: 2.5em;
}

.section-intermedia ol {
   margin-left: 0;
   padding-left: 20px;
}

.section-intermedia ol li {
   text-indent: -2.2em;
}

.section-alternate .section-content {
   flex-direction: row-reverse;
}

.section-alternate .text-wrapper {
   padding-right: 0;
   padding-left: 40px;
}

/* #endregion Secciones Intermedias  */

/* #region Alianza  */
.flechas-icon {
   margin-top: 50px;
}

.video-entrevista {
   width: 100%;
}

.container-logos {
   margin: 70px 0;
}

.container-logos__left img {
   width: 50%;
   max-width: unset;
}

.container-logos__right img {
   max-width: 350px;
}

.container-logos__left,
.container-logos__right {
   width: 100%;
   text-align: left;
}

.container-imgs {
   display: flex;
}

/* #endregion Alianza  */

/* #region Carrusel & Cuidadores  */
.swiper.mySwiper {
   padding: 0 80px 40px;
   padding-bottom: 80px;
}

.swiper-slide .slide-content img {
   max-width: unset;
}

.swiper.mySwiper .swiper-pagination-bullet {
   width: 12px;
   height: 12px;
}

.mySwiper {
   padding-bottom: 60px;
}

.swiper-slide {
   min-height: unset;
}

.swiper-slide h2 {
   font-size: 2em;
}

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
   color: #000;
   font-weight: 300;
}

.swiper-button-prev svg,
.swiper-button-next svg {
   transform: scale(1.5);
   transform-origin: center;
   transition: transform 0.2s ease-out;
   width: auto !important;
   height: auto !important;
}

.swiper-button-prev svg {
   transform: scale(1.5) rotate(180deg) !important;
}

/* #endregion Carrusel & Cuidadores  */


/* #region Contacto  */
.footer-section {
   position: relative;
}

.whats {
   width: 90px;
}

.contact-info-top {
   display: flex;
   padding-bottom: 120px;
}

.cta-text {
   font-size: 20px;
}

.phone-number {
   font-size: 50px;
}

.website-link a {
   font-size: 18px;
}

.fs-small {
   font-size: 18px;
}

.email-address a {
   color: #0a0a0a;
}

.location-icon img {
   position: absolute;
   top: 37%;
   left: calc(50% - 20px);
   width: 42px;
}

footer {
   padding: 60px 70px 30px 70px;
   display: flex;
   flex-direction: row-reverse;
}

.copyright {
   padding-top: 30px;
   font-size: 0.9em;
   text-align: left;
   border-top: 0;
}

.copyright p {
   font-size: 18px;
}

.footer-col {
   flex: 1;
   min-width: 200px;
   margin-bottom: 0;
   display: flex;
   justify-content: end;
   align-items: center;
}

.footer-col h3 {
   font-size: 1.3em;
   margin-right: 30px;
   margin-bottom: 0;
}

.section-title {
   margin-top: 150px;
}

.social-links a {
   margin-right: 35px;
}

.footer-banner {
   padding: 250px 0;
   background-position-y: bottom;
   filter: brightness(0.7);
}

.footer-banner h2 {
   font-size: 2em;
}

.footer-banner p {
   font-size: 1.2em;
   max-width: 800px;
}

.footer-menu {
   flex-direction: row;
   justify-content: space-between;
   margin-bottom: 40px;
}

.social-links a {
   margin-right: 15px;
   margin-left: 0;
}

/* #endregion Contacto  */

/* #region Modal  */

.video-modal-content {
   width: 100%;
   max-width: unset;
}

/* #endregion Modal  */